Subject: [IPsec] WGLC of the draft-ietf-ipsecme-ikev2-intermediate

From: Tero Kivinen <[email-masked]>
Date: Thu, 25 Feb 2021 01:19:24 +0200

This is the start of 1.5 week WGLC on the document, ending 2021-03-07,
i.e. just before the IPsecME WG meeting in IETF 110. Please submit
your comments to the list, also send a note if you have reviewed the
document, so we can see how many people are interested in getting this
out.
-- 
[email-masked]